Package virtuoso.sql

## Interface RdfBox

All Known Implementing Classes:
  `VirtuosoRdfBox`

    public interface RdfBox

### Method Summary

All Methods Instance Methods Abstract Methods
`java.lang.String` `getLang​()`
`short` `getLangKey​(java.lang.String lang)`
`java.lang.String` `getType​()`
`short` `getTypeKey​(java.lang.String type)`
`java.lang.String` `toString​()`

### Method Detail

#### getLangKey

    short getLangKey​(java.lang.String lang)

#### getTypeKey

    short getTypeKey​(java.lang.String type)

#### getType

    java.lang.String getType​()

#### getLang

    java.lang.String getLang​()

#### toString

    java.lang.String toString​()

Overrides:
  `toString` in class `java.lang.Object`